create unique index idx_C_CUSTKEY on CUSTOMER(C_CUSTKEY)

CREATE UNIQUE INDEX idx_N_NATIONKEY ON NATION(N_NATIONKEY)

CREATE UNIQUE INDEX idx_P_PARTKEY ON PART(P_PARTKEY)

CREATE UNIQUE INDEX idx_S_SUPPKEY ON SUPPLIER(S_SUPPKEY)

CREATE UNIQUE INDEX idx_REGIONKEY ON REGION(R_REGIONKEY)

